/*
     
*/
body { color: #484848; font-size: 11.25px; font-family: verdana; }

p { color: #484848; font-size: 11.25px; font-family: verdana; }

td { color: #484848; font-size: 11.25px; font-family: verdana; }

a:link { color: #c60; font-size: 11.25px; font-family: verdana; }

a:visited { color: #069; font-size: 11.25px; font-family: verdana; }

a:hover { color: #0cc; font-size: 11.25px; font-family: verdana; }

a:active { color: #0cc; font-size: 11.25px; font-family: verdana; }
.nav a:link { color: #333; font-size: 10px; font-family: verdana; font-weight: normal; text-decoration: none; }
.nav a:visited { color: #333; font-size: 10px; font-family: verdana; font-weight: normal; text-decoration: none; }
.nav a:hover { color: #333; font-size: 10px; font-family: verdana; font-weight: normal; text-decoration: none; }
.nav a:active { color: #333; font-size: 10px; font-family: verdana; font-weight: normal; text-decoration: none; }
.headline { color: #333; font-size: 20px; font-family: verdana; font-weight: normal; }
.subhead { color: #666; font-size: 13.5px; font-family: verdana; font-weight: bold; }


#footer_links {
    padding: 10px;
    max-width: 760px;
    margin: 0 auto;
}

.footer-links-heading {
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: center;    
    font-size: 12px;
    font-weight: bold;
}

@media (max-width: 767px) {
    .footer-links-heading {
        text-align: left;  
        padding: 0px 20px;
    }
}

.footer-links-content {

}

@media (max-width: 767px) {
    .footer-links-content {
        padding: 0 20px;
    }
}

.footer-mega-col {
    width: 100%;
}


.footer-mega-col-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;   
}

.footer-mega-col .widget-title {
    display: none;   
}

.footer-mega-col .widget a {
    font-weight: normal;
    display: block;
    margin-top: 1px;
    color: #333;
}

.footer-mega-col .widget a:hover {
    text-decoration: underline;   
}